body {margin-left:0;margin-top:0;margin-right:0;background-color:#DAA520;}
A {color:#000000}
A:hover {color:black; background: none;}
h1,h2,h3 {
font-family:verdana,sans-serif;
line-height:1.4em;
background-color:white;
margin:0px 0px 11px 0px;
padding:0px 0px 0px 0px;}

h1 {
font-size:120%;
font-weight:600;
color:#000000;
background-color: #;
}

h2 {
font-size:115%;
font-weight:600;
color:#FF0000;}

h3 {
font-size:100%;
font-weight:600;
color:#FF0000;}

TABLE.body {
margin-top:0px;
border:1px solid #000000;}

TABLE.body td {
font-family:verdana,sans-serif;
font-size:smaller;
line-height:1.4em;
background-color:white;
border-width:1px;}

DIV.nav {
margin:5px 13px 8px 13px;
padding:0px 0px 10px 0px;
border-bottom:1px solid #000000}

DIV.main {
width:510px;
margin:5px 0px 5px 1px;}

DIV.side {
width:120px;
margin:5px 13px 5px 5px;}

DIV.text {
margin:0px 0px 12px 0px;}

DIV.powered {
font-family:verdana,sans-serif;
font-size:70%;
text-align:center;
padding:15px;
display:block;}

P {
margin:0px 0px 0px 0px;}

P.p_left {
text-align:left;}

P.p_right {
text-align:right;}

P.p_center {
text-align:center;}

IMG {
margin:0px 0px 12px 0px;}

IMG.banner {
margin:0px;
width:760px;
background-color: #DAA520;
height:150px;}
#ramecek {
	width: 500px;
	padding: 0.5em;
	border: none;
	font-size: 70%;
}
.fotovlevo {
	float: left;
	margin: 0 0.5em 0 0;
}
hr.cleaner {
	clear: both;
	margin: -1px 0 0 0;
	padding: 0;
	height: 1px;
	border: none;
	visibility: hidden;
}
img {vertical-align: middle;}
img {vertical-align: middle;}
#galerie .foto {
        float: left;
       display: inline;
       width: 110px; 
       height: 115px;  
       overflow: auto;
       margin: 6px 6px;
       background: url("") no-repeat;
       text-align: center;
} 
#galerie .foto img { 

  padding: 20px 5px;
	border: none;
	margin-bottom: 3px;
}
#galerie .foto p {
        
        margin: 0;  
}
